IPSW-IDEV-IMG-NONCE(1)

NAME
ipsw-idev-img-nonce - Query Nonce

SYNOPSIS
ipsw idev img nonce [flags]

DESCRIPTION
Query Nonce

OPTIONS
-h, --help[=false]
    help for nonce

-j, --json[=false]
    Print as JSON

-m, --mail=""
    QR mailto address

-o, --output=""
    Folder to write QR code PNG to

-q, --qr-code[=false]
    Generate QR code of nonce

-z, --qr-size=256
    QR size in pixels

-r, --readable[=false]
    Print nonce as a more readable string

-s, --subject="Device Nonce Info"
    QR mailto subject

--url=""
    QR code URL

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-img(1)

HISTORY
6-Mar-2025 Auto generated by spf13/cobra